Package removed from newer version of Ubuntu, Debian, Mint

You have tested TA3D, share your experience /
Vous avez testé TA3D, venez partager votre expérience
Post Reply
User avatar
ymulleneers
Posts: 11
Joined: Sun Sep 21, 2008 8:34 pm
Location: Liege Belgium

Package removed from newer version of Ubuntu, Debian, Mint

Post by ymulleneers » Mon Aug 04, 2014 10:15 am

Hello,

I have installed the official stable package and some package which are not anymore in depositories for Linux Mint 17 and Ubuntu Trusty Tarh 14.04 and possibly Debian Wheezy 7 are required, causing the installation to fail.

Here comes a list of missing packages :
  • liballegro4.2
I solved this problem by installing the package from older repositories. Testing on going...

Cordially,
Ubuntu 8.04

apadgett879
Posts: 24
Joined: Wed Feb 15, 2017 1:44 am

Re: Package removed from newer version of Ubuntu, Debian, Mint

Post by apadgett879 » Sun Mar 19, 2017 3:24 am

To my knowledge this is still an issue, I am personally working on an attempt to get OUR debian repo in current working order.

User avatar
zuzuf
Administrateur - Site Admin
Posts: 3279
Joined: Mon Oct 30, 2006 8:49 pm
Location: Toulouse, France
Contact:

Re: Package removed from newer version of Ubuntu, Debian, Mint

Post by zuzuf » Sun Mar 19, 2017 10:58 pm

The last stable release (0.6) doesn't use Allegro any more and the package has been built against recent versions of its dependencies.
=>;-D Penguin Powered

apadgett879
Posts: 24
Joined: Wed Feb 15, 2017 1:44 am

Re: Package removed from newer version of Ubuntu, Debian, Mint

Post by apadgett879 » Wed May 10, 2017 9:28 pm

good, thanks for that update

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest